unit uMedicacionesViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorMedicaciones, uEditorMedicacion,
  uEditorElegirArticulosMedicaciones, uEditorMedicacionesReport;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorMedicaciones, 'EditorMedicaciones');
  EditorRegistry.RegisterClass(TfEditorMedicacion, 'EditorMedicacion');
  EditorRegistry.RegisterClass(TfEditorElegirArticulosMedicaciones, 'EditorElegirArticulosMedicaciones');
  EditorRegistry.RegisterClass(TfEditorMedicacionesPreview, 'EditorMedicacionesPreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorMedicaciones);
  EditorRegistry.UnRegisterClass(TfEditorMedicacion);
  EditorRegistry.UnRegisterClass(TfEditorElegirArticulosMedicaciones);
  EditorRegistry.UnRegisterClass(TfEditorMedicacionesPreview);
end;

end.

